Comment 18 for bug 724831

Henrik Rydberg (rydberg) wrote :

The hid-ntrig-dkms-1.1.3 version had mismatching package and installation version, very confusing. I have uploaded 1.1.5 to fix that. All current package do however compile and run as expected, so previous comments still apply. Thanks!